/* No comment provided by engineer. */
"Shift Points" = "Zarovnat body";

/* No comment provided by engineer. */
"Snap Point" = "Kotevní bod";

/* No comment provided by engineer. */
"Snap Points" = "Kotevní body";

/* auto stem assignment in tt tool */
"auto" = "auto";

/* context menu */
"Autohint" = "Autohinting";

/* Name of the TrueType Instructor Tool */
"AutoHint TrueType" = "TrueType autohinting";

/* No comment provided by engineer. */
"Copy" = "Kopírovat";

/* context menu */
"Copy PS Hints" = "Kopírovat PS hinty";

/* No comment provided by engineer. */
"Could not find network" = "Síť nelze nalézt";

/* No comment provided by engineer. */
"Delta" = "Delta";

/* No comment provided by engineer. */
"Deltas" = "Delty";

/* No comment provided by engineer. */
"Diagonal" = "Úhlopříčný";

/* context menu */
"Don’t Scale Preview" = "Neměnit velikost náhledu";

/* No comment provided by engineer. */
"Interpolation" = "Interpolace";

/* No comment provided by engineer. */
"Make Triple Hint" = "Vytvořit trojitý hint";

/* popup */
"Multi" = "Multi";

/* TT instruction rounding settings */
"No rounding" = "Nezaokrouhlovat";

/* popup */
"no Stem" = "žádný tah";

/* popup */
"no Zone" = "žádná zóna";

/* No comment provided by engineer. */
"OK" = "OK";

/* context menu */
"Optimize" = "Optimalizovat";

/* No comment provided by engineer. */
"Please copy paste this ‘%@’ into the address bar of a browser." = "Do adresního řádku prohlížeče prosím zkopírujte „%@“";

/* No comment provided by engineer. */
"Remove" = "Odstranit";

/* context menu */
"Remove Hints" = "Odstranit hinty";

/* Reverse Hint context menu */
"Reverse" = "Obrátit";

/* TT instruction rounding settings */
"Round" = "Zaokrouhlovat";

/* TT instruction rounding settings */
"Round down" = "Zaokrouhlovat dolů";

/* TT instruction rounding settings */
"Round only in ClearType/GDI" = "Zaokrouhlovat pouze v ClearType/GDI";

/* TT instruction rounding settings */
"Round up" = "Zaokrouhlovat nahoru";

/* context menu */
"Scale Preview 2×" = "Měřítko náhledu 2×";

/* context menu */
"Scale Preview 4×" = "Měřítko náhledu 4×";

/* context menu */
"Show point indexes" = "Zobrazit indexy bodů";

/* context menu */
"Show Preview Address…" = "Ukázat adresu náhledu…";

/* No comment provided by engineer. */
"Stem Hint" = "Hint tahu";

/* No comment provided by engineer. */
"Stem Hints" = "Hinty tahu";

/* No comment provided by engineer. */
"The font was imported from a TrueType font that already had instructions. To add manual instructions, you need to remove the stored data." = "Font již obsahuje instrukce importované ze zdrojového TrueType fontu. Chcete-li přidat manuální instrukce, musí být uložená data odstraněna.";

/* No comment provided by engineer. */
"This glyph has low level instructions" = "Glyf obsahuje instrukce nízké úrovně";

/* Name of the TrueType Instructor Tool */
"TrueType" = "TrueType";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = "Instruktor TrueType";

/* No comment provided by engineer. */
"TrueType Preview" = "Náhled TrueType";

